format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/3325


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 452c781
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f56bc3ebe3e6908174a64dfbef55463103d4616e
    - input_file: 'b-partial-2.diff'
      commit_sha1: 4e39f96eb790a860e2a3d953094da9fa194cc032
    - input_file: 'b-partial-3.diff'
      commit_sha1: bf52e65902b9567984919f4f7554ec169abda0de
    - input_file: 'b-partial-4.diff'
      commit_sha1: 7a321d0a309c46e4fff14b8c6b2df3f290f72246
    - input_file: 'b-partial-5.diff'
      commit_sha1: ce6d802f94a667be06b7dd5ed728bea0a9bbab79
    - input_file: 'b-partial-6.diff'
      commit_sha1: afafd173edb0de65554da11736fd7b50cd982fe0
    - input_file: 'b-partial-7.diff'
      commit_sha1: 2bf844aceb91637aac76637ead0d59bf7e635170
    - input_file: 'b-partial-8.diff'
      commit_sha1: 32646a21577f094332ab64e0f046d2fc23aae90f
    - input_file: 'b-partial-9.diff'
      commit_sha1: ccb46e163d2cc2d01e9c7e2a11c9fd6810c67d98
    - input_file: 'b-partial-10.diff'
      commit_sha1: 493ff71d73cc5215be94ac0ef767a68b8932deb1
    - input_file: 'b-partial-11.diff'
      commit_sha1: e8631a0d1e794d361723e7b650e665085739dc38
    - input_file: 'b-partial-12.diff'
      commit_sha1: 7c5308a0d855540a14b8c77b3bbaa6270158ec13

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 89db9253c8255dbb60e242b81ff40b0963af1361

options:
  language: C
